
-- DROP TABLE quest_lin;




CREATE TABLE quest_lin (
    object_id number(12) NOT NULL ,
    object_last_updated_date date DEFAULT SYSDATE NOT NULL ,
    object_created_date date DEFAULT SYSDATE NOT NULL
    ,
    left_quest varchar2(80) NULL,
    section_number number(12)  NULL
    );



ALTER TABLE quest_lin ADD    
    CONSTRAINT PK_quest_lin PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_quest_lin_section_number 
    ON quest_lin (section_number);
